Subject: EAA National Conference - May 9-11, 1999 - Las Vegas, Nevada

From: "IAMI" <[email-masked]>
Date: Fri, 16 Apr 99 11:08:58 Central Daylight Time

April 14, 1999
 
Dear Environmental Professional:
 
The Environmental Assessment Association would like to extend
an invitation to you to attend our National Environmental Conference.
 
This excellent educational event will be held on May 9-11, 1999
at Sam's Town in Las Vegas, Nevada.
 
For information on the great line up of topics and speakers...
 
Please click on this link: http://www.iami.org/eaa/expo.html
 
P.S. - This conference is nearing capacity.  The next 20 people to register
will receive FREE rooms for Sun., Mon., & Tues. nights, May 9-11,1999.
To take advantage of this great special, call 320-763-4320 - FREE ROOM SPECIAL.